<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'bn', branch 'MOODLE_21_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'আফার';
$string['abk'] = 'আবখাজীয়';
$string['ace'] = 'আচাইনীজ';
$string['ach'] = 'আকোলি';
$string['ada'] = 'আডাঙ্গমি';
$string['ady'] = 'আডীঘ; আডীগেই';
$string['afa'] = 'আফ্রো-এশীয় ভাষা';
$string['afh'] = 'আফ্রিহিলি';
$string['afr'] = 'আফ্রিকান';
$string['ain'] = 'আইনু';
$string['aka'] = 'আকান';
$string['akk'] = 'আক্কাডীয়';
$string['ale'] = 'আলেউত';
$string['alg'] = 'আলগোনকুইয়ান ভাষা';
$string['alt'] = 'দক্ষিন আলতাই';
$string['amh'] = 'এমহারিক';
$string['ang'] = 'প্রাচীন ইংরেজি (ca.450-1100)';
$string['anp'] = 'আনগিকা';
$string['apa'] = 'অ্যাপাচি ভাষা';
$string['ara'] = 'আরবি';
$string['arc'] = 'অফিসিয়াল এরামিক (700-300 BCE)';
$string['arg'] = 'আরাগোনীজ';
$string['arn'] = 'মাপুডুনগুন; মাপুচি';
$string['arp'] = 'আরাপাহো';
$string['art'] = 'কৃত্রিম ভাষা';
$string['arw'] = 'আরাওয়াক';
$string['asm'] = 'আসামীয়';
$string['ast'] = 'আস্তুরীয়';
$string['ath'] = 'আথাপাস্কান ভাষাসমূ';
$string['aus'] = 'অস্ট্রেলীয় ভাষা';
$string['ava'] = 'আভারিক';
$string['ave'] = 'আভেস্তান';
$string['awa'] = 'আওয়াদি';
$string['aym'] = 'আয়মারা';
$string['aze'] = 'আজারাবায়জানীয়';
$string['bad'] = 'বান্ডা ভাষা';
$string['bai'] = 'বামিলীক ভাষা';
$string['bak'] = 'বাস্কির';
$string['bal'] = 'বালুচি';
$string['bam'] = 'বামবারা';
$string['ban'] = 'বালিনীয়';
$string['bas'] = 'বাসা';
$string['bat'] = 'বাল্টিক ভাষা';
$string['bej'] = 'বেজা; বেদাউইট';
$string['bel'] = 'বেলারুশীয়';
$string['bem'] = 'বেম্বা';
$string['ben'] = 'বাংলা';
$string['ber'] = 'বারবার ভাষা';
$string['bho'] = 'ভোজপুরী';
$string['bih'] = 'বিহারী ভাষা';
$string['bik'] = 'বিকোল';
$string['bin'] = 'বিনি; ইদো';
$string['bis'] = 'বিসলামা';
$string['bla'] = 'সিকসিকা';
$string['bnt'] = 'বান্টু (অন্যান্য)';
$string['bod'] = 'তিব্বতীয়';
$string['bos'] = 'বসনীয়';
$string['bra'] = 'ব্রাজ';
$string['bre'] = 'ব্রেটন';
$string['btk'] = 'বাটাক ভাষা';
$string['bua'] = 'বুরিয়াত';
$string['bug'] = 'বুগিনীজ';
$string['bul'] = 'বুলগেরীয়';
$string['byn'] = 'ব্লিন; বিলিন';
$string['cad'] = 'কাড্ডো';
$string['cai'] = 'মধ্য আমেরিকান ইন্ডিয়ান ভাষা';
$string['car'] = 'গালিবি কারিব';
$string['cat'] = 'ক্যাটলান; ভালেনশীয়';
$string['cau'] = 'ককেশীয় ভাষা';
$string['ceb'] = 'সিবুআনী';
$string['cel'] = 'সেলটিক ভাষা';
$string['ces'] = 'চেক';
$string['cha'] = 'চামোর';
$string['chb'] = 'চিবকা';
$string['che'] = 'চেচেন';
$string['chg'] = 'চাগাতাই';
$string['chk'] = 'চুকীজ';
$string['chm'] = 'মারি';
$string['chn'] = 'চিনুক পরিভাষা';
$string['cho'] = 'চোকতাও';
$string['chp'] = 'চিপেওয়ান; দিনে সুলাইন';
$string['chr'] = 'চেরোকি';
$string['chu'] = 'স্লাভিক চার্চ ভাষা; প্রাচীন সালভোনীয়';
$string['chv'] = 'চুভাষ';
$string['chy'] = 'চেয়েনীয়';
$string['cmc'] = 'চামিক ভাষা';
$string['cop'] = 'কপটিক';
$string['cor'] = 'কর্ণিশ';
$string['cos'] = 'করসিকান';
$string['cpe'] = 'ক্রেওলেস এবং পিজিন, ইংরেজি ভিত্তিক';
$string['cpf'] = 'ক্রেওলেস এবং পিজিন, ফ্রেঞ্চ ভিত্তিক';
$string['cpp'] = 'ক্রেওলেস এবং পিজিন, পর্তুগীজ ভিত্তিক';
$string['cre'] = 'ক্রি';
$string['crh'] = 'ক্রিমিয়ান তাতার; ক্রিমিয়ান তুর্কি';
$string['crp'] = 'ক্রেওলেস এবং পিজিন';
$string['csb'] = 'কাশুবীয়';
$string['cus'] = 'কুসিটিক ভাষা';
$string['cym'] = 'ওয়েলশ';
$string['dak'] = 'ডাকোটা';
$string['dan'] = 'ড্যানিশ ভাষা';
$string['dar'] = 'দার্গওয়া';
$string['day'] = 'ল্যান্ড দায়াক ভাষা';
$string['del'] = 'ডেলোওয়্যার';
$string['den'] = 'স্ল্যাভ (আথাপাসকানীয়)';
$string['deu'] = 'জার্মান';
$string['dgr'] = 'দোগরীব';
$string['din'] = 'দিঙ্কা';
$string['div'] = 'দিবেহী; ধিবেহী; মাল্দেভেনীয়';
$string['doi'] = 'দোরগী';
$string['dra'] = 'দ্রাভিঢ়িয় ভাষা';
$string['dsb'] = 'নিম্ন সোরবিয়ান';
$string['dua'] = 'দুয়ালা';
$string['dum'] = 'মধ্য ডাচ (ca.১০৫০-১৩৫০)';
$string['dyu'] = 'দাইউলা';
$string['dzo'] = 'ঝোঙ্খা';
$string['efi'] = 'ইফিক';
$string['egy'] = 'মিশরীয় (প্রাচীন)';
$string['eka'] = 'ইকাজুক';
$string['ell'] = 'আধুনিক গ্রীক (১৪৫৩-)';
$string['elx'] = 'ইলামাইট';
$string['eng'] = 'ইংরেজি';
$string['enm'] = 'মধ্য ইংরেজি (১১০০-১৫০০)';
$string['epo'] = 'এসপারান্তো';
$string['est'] = 'এস্তোনীয়';
$string['eus'] = 'বাস্ক';
$string['ewe'] = 'ইউই';
$string['ewo'] = 'ইওন্ডো';
$string['fan'] = 'ফাঙ্গ';
$string['fao'] = 'ফরোইজ';
$string['fas'] = 'ফারসি';
$string['fat'] = 'ফান্তী';
$string['fij'] = 'ফিজিয়ান';
$string['fil'] = 'ফিলিপিনীয়; পিলিপিনীয়';
$string['fin'] = 'ফিনিশ';
$string['fiu'] = 'ফিন্নো-উগরীয়';
$string['fon'] = 'ফন';
$string['fra'] = 'ফরাসি';
$string['frm'] = 'মধ্য ফরাসি (ca. ১৪০০-১৬০০)';
$string['fro'] = 'প্রাচীন ফরাসি (ca. ৮৪২-১৪০০)';
$string['frr'] = 'উত্তর ফ্রিজিয়ান';
$string['frs'] = 'পূর্ব ফ্রিজিয়ান';
$string['fry'] = 'পশ্চিমা ফ্রিজিয়ান';
$string['ful'] = 'ফুলাহ';
$string['fur'] = 'ফ্রিউলিয়ান';
$string['gaa'] = 'গা';
$string['gay'] = 'গায়ো';
$string['gba'] = 'গাবায়া';
$string['gem'] = 'জার্মানিক ভাষা';
$string['gez'] = 'গীজ';
$string['gil'] = 'গিলবার্তিজ';
$string['gla'] = 'গায়েলিক; স্কটিশীয় গায়েলিক';
$string['gle'] = 'আইরিশ';
$string['glg'] = 'গ্যালিশিয়ান';
$string['glv'] = 'ম্যাক্স';
$string['gmh'] = 'উচ্চ মাধ্যমিক জার্মান (ca.১০৫০-১৫০০)';
$string['goh'] = 'উচ্চ প্রাচীন জার্মান(ca.৭৫০-১০৫০)';
$string['gon'] = 'গোন্ডি';
$string['gor'] = 'গোরোনতালো';
$string['got'] = 'গোথিক';
$string['grb'] = 'গ্রেবো';
$string['grc'] = 'প্রাচীন গ্রীক (১৪৫৩ পর্যন্ত)';
$string['grn'] = 'গুয়ারানি';
$string['gsw'] = 'সুইশ জার্মান; অ্যালেমানীয়; আলসাতানীয়';
$string['guj'] = 'গুজরাটি';
$string['gwi'] = 'গোয়িচ\'ইন';
$string['hai'] = 'হাইদা';
$string['hat'] = 'হাইতিয়ান; হাতিয়ান ক্রিওল';
$string['hau'] = 'হাওসা';
$string['haw'] = 'হাওয়াইয়ান';
$string['heb'] = 'হিব্রু';
$string['her'] = 'হেরেরো';
$string['hil'] = 'হিলিগায়নন';
$string['him'] = 'হিমাচলীয়; পশ্চিমা পাহাড়ী';
$string['hin'] = 'হিন্দি';
$string['hit'] = 'হিটটাইট';
$string['hmn'] = 'হমোঙ্গ; মোঙ্গ';
$string['hmo'] = 'হিরি মোটু';
$string['hrv'] = 'ক্রোয়েশিয়ান';
$string['hsb'] = 'উচ্চ সর্বিয়ান';
$string['hun'] = 'হাঙ্গেরীয়';
$string['hup'] = 'হুপা';
$string['hye'] = 'আর্মেনিয়ান';
$string['iba'] = 'ইবান';
$string['ibo'] = 'ইগবো';
$string['ido'] = 'ইডো';
$string['iii'] = 'সিচুয়ান ই; নওসু';
$string['ijo'] = 'ইজো ভাষা';
$string['iku'] = 'ইনুকটিটুট';
$string['ile'] = 'ইন্টারলিঙ্গো; ওক্সিডেন্টাল';
$string['ilo'] = 'ইলোকো';
$string['ina'] = 'ইন্টারলিঙ্গুয়া (IALA)';
$string['inc'] = 'ইন্ডিক ভাষা';
$string['ind'] = 'ইন্দোনেশীয়';
$string['ine'] = 'ইন্দো-ইউরোপীয় ভাষা';
$string['inh'] = 'ইঙ্গুশ';
$string['ipk'] = 'ইনুপিয়াক';
$string['ira'] = 'ইরানীয় ভাষা';
$string['iro'] = 'ইরোকুওইয়ান ভাষাসমুহ';
$string['isl'] = 'আইসল্যান্ডীয়';
$string['ita'] = 'ইতালীয়';
$string['jav'] = 'জাভানীজ';
$string['jbo'] = 'লোজবান';
$string['jpn'] = 'জাপানী';
$string['jpr'] = 'গুডিও-পার্সীয়';
$string['jrb'] = 'জুডিও-আরবী';
$string['kaa'] = 'কারা-কালপাক';
$string['kab'] = 'কাবাইল';
$string['kac'] = 'কাচিন; জিঙ্গফো';
$string['kal'] = 'কালাল্লিসুত; গ্রিনল্যান্ডীয়';
$string['kam'] = 'কাম্বা';
$string['kan'] = 'কান্নাড়া';
$string['kar'] = 'কারেন ভাষা';
$string['kas'] = 'কাশ্মিরি';
$string['kat'] = 'জর্জীয়';
$string['kau'] = 'কানুরী';
$string['kaw'] = 'কাউই';
$string['kaz'] = 'কাজাখ';
$string['kbd'] = 'কাবার্ডীয়';
$string['kha'] = 'খাসি';
$string['khi'] = 'খোইসান ভাষা';
$string['khm'] = 'কেন্দ্রীয় খেমার';
$string['kho'] = 'খোতানীজ; সাকান';
$string['kik'] = 'কিকুয়ু; গিকুয়ু';
$string['kin'] = 'কিনইয়ারওয়ান্ডা';
$string['kir'] = 'কিরঘিজ; কিরগিজ';
$string['kmb'] = 'কিমবুন্ডু';
$string['kok'] = 'কোঙ্কানি';
$string['kom'] = 'কোমি';
$string['kon'] = 'কঙ্গো';
$string['kor'] = 'কোরিয়ান';
$string['kos'] = 'কোসরাইয়ান';
$string['kpe'] = 'কাপেল';
$string['krc'] = 'কারাচে-বালকার';
$string['krl'] = 'কারেলিয়ান';
$string['kro'] = 'ক্রু ভাষা';
$string['kru'] = 'কুরুখ';
$string['kua'] = 'কুয়ানইয়ামা; কানইয়ামা';
$string['kum'] = 'কুমিক';
$string['kur'] = 'কুর্দী';
$string['kut'] = 'কুতেনাই';
$string['lad'] = 'লাদিনো';
$string['lah'] = 'লাহন্দা';
$string['lam'] = 'লাম্বা';
$string['lao'] = 'লাও';
$string['lat'] = 'ল্যাটিন';
$string['lav'] = 'লাতভীয়';
$string['lez'] = 'লেজঘীয়';
$string['lim'] = 'লিমবারগ্যান';
$string['lin'] = 'লিঙ্গালা';
$string['lit'] = 'লিথুয়ানীয়';
$string['lol'] = 'মঙ্গো';
$string['loz'] = 'লোজি';
$string['ltz'] = 'লুক্সেমবুর্গীয়';
$string['lua'] = 'লুবা-লুলুয়া';
$string['lub'] = 'লুবা-কাতাঙ্গা';
$string['lug'] = 'গান্ডা';
$string['lui'] = 'লুইসেনো';
$string['lun'] = 'লুন্ডা';
$string['luo'] = 'লুও (কেনিয়া এবং তানজেনিয়া)';
$string['lus'] = 'লুসাই';
$string['mad'] = 'মাদুরীজ';
$string['mag'] = 'মাগাহী';
$string['mah'] = 'মার্শালীয়';
$string['mai'] = 'মৈথিলি';
$string['mak'] = 'মাকাসার';
$string['mal'] = 'মালায়ালাম';
$string['man'] = 'মান্ডিঙ্গো';
$string['map'] = 'অস্ট্রোনশীয় ভাষা';
$string['mar'] = 'মারাঠি';
$string['mas'] = 'মাসাই';
$string['mdf'] = 'মোকসা';
$string['mdr'] = 'মান্ডার';
$string['men'] = 'মেন্ডে';
$string['mga'] = 'মধ্য আইরিশ (৯০০-১২০০)';
$string['mic'] = 'মীকম্যাক;মীকম্যাক';
$string['min'] = 'মিনাঙ্গকাবাউ';
$string['mis'] = 'কোডহীন ভাষা';
$string['mkd'] = 'মেসেডোনীয়';
$string['mkh'] = 'মন-খেমার ভাষা';
$string['mlg'] = 'মালাগাসীয়';
$string['mlt'] = 'মাল্টীজ';
$string['mnc'] = 'মাঞ্চু';
$string['mni'] = 'মনিপুরি';
$string['mno'] = 'মানোবো ভাষা';
$string['moh'] = 'মোহাক';
$string['mon'] = 'মঙ্গোলিয়ান';
$string['mos'] = 'মোসি';
$string['mri'] = 'মাওরি';
$string['msa'] = 'মালয়';
$string['mul'] = 'একাধিক ভাষা';
$string['mun'] = 'মুন্ডা ভাষা';
$string['mus'] = 'ক্রীক';
$string['mwl'] = 'মিরান্দীজ';
$string['mwr'] = 'মারওয়ারী';
$string['mya'] = 'বার্মিজ';
$string['myn'] = 'মায়ান ভাষা';
$string['myv'] = 'ইরজিয়া';
$string['nah'] = 'নাহুয়াটি ভাষা';
$string['nai'] = 'উত্তর আমেরিকান ইন্ডিয়ান ভাষা';
$string['nap'] = 'নিওপোলিটান';
$string['nau'] = 'নাউরু';
$string['nav'] = 'নাভাজো; নাভাহো';
$string['nbl'] = 'দক্ষিণ এন্ডিবিলি';
$string['nde'] = 'উত্তর এন্ডিবিলি';
$string['ndo'] = 'এন্ডোঙ্গা';
$string['nds'] = 'নিম্ন জার্মান (সেক্সন)';
$string['nep'] = 'নেপালি';
$string['new'] = 'নেপাল ভাষা, নিউয়ারি';
$string['nia'] = 'নিয়াস';
$string['nic'] = 'নাইজার-করডোফানীয় ভাষাসমুহ';
$string['niu'] = 'নিউয়েন';
$string['nld'] = 'ডাচ, ফ্লেমেশীয়';
$string['nno'] = 'নরওয়েজীয় নীনর্স্ক';
$string['nob'] = 'নরওয়েজীয় বোকমাল';
$string['nog'] = 'নোগাই';
$string['non'] = 'প্রাচীন নোর্স';
$string['nor'] = 'নরওয়েজীয়';
$string['nqo'] = 'এনকো';
$string['nso'] = 'পেদী';
$string['nub'] = 'নুবিয়ান ভাষা';
$string['nwc'] = 'আদী নেওয়ারী';
$string['nya'] = 'চীচেওয়া';
$string['nym'] = 'নায়ামোয়েজী';
$string['nyn'] = 'নায়ানকোলে';
$string['nyo'] = 'নিওরো';
$string['nzi'] = 'এনজিমা';
$string['oci'] = 'অক্সিটান (প্রকাশ ১৫০০); প্রোভেনকাল';
$string['oji'] = 'ওজিবওয়া';
$string['ori'] = 'ওড়িয়া';
$string['orm'] = 'ওরোমো';
$string['osa'] = 'ওসেজ';
$string['oss'] = 'ওসেটীয়; ওসেটিক';
$string['ota'] = 'উসমানীয় তুর্কি (১৫০০-১৯২৮)';
$string['oto'] = 'ওটোমীয় ভাষা';
$string['paa'] = 'পাপুয়ান ভাষা';
$string['pag'] = 'পাঙ্গাসিনান';
$string['pal'] = 'পাহলভী';
$string['pam'] = 'পামপাঙ্গা; কাপামপাঙ্গান';
$string['pan'] = 'পাঞ্জাবি; পাঞ্জাবি';
$string['pap'] = 'পাপিয়ামেন্তো';
$string['pau'] = 'পালাউয়ান';
$string['peo'] = 'প্রাচীন ফার্সী (ca. ৬০০-৪০০ খ্রীষ্টপূর্ব)';
$string['phi'] = 'ফিলিপাইন ভাষা';
$string['phn'] = 'ফোয়েনিসীয়';
$string['pli'] = 'পালি';
$string['pol'] = 'পোলীয়';
$string['pon'] = 'পোহনপেইয়ান';
$string['por'] = 'পর্তুগীজ';
$string['pra'] = 'প্রাকৃত ভাষা';
$string['pro'] = 'প্রাচীন প্রোভেনকাল (১৫০০ পর্যন্ত)';
$string['pus'] = 'পুশত; পাশতো';
$string['que'] = 'কুইচুয়া';
$string['raj'] = 'রাজস্থানী';
$string['rap'] = 'রাপানুই';
$string['rar'] = 'রাড়োটোঙ্গান; কুক দ্বীপপুঞ্জ মাওরি';
$string['roa'] = 'রোমান্স ভাষা';
$string['roh'] = 'রোমানশীয়';
$string['rom'] = 'রোমানি';
$string['ron'] = 'রোমানীয়; মলডোভীয়; মলডোভান';
$string['run'] = 'রুন্ডি';
$string['rup'] = 'এরোমানীয়';
$string['rus'] = 'রুশ';
$string['sad'] = 'সান্দাউই';
$string['sag'] = 'সাঙ্গো';
$string['sah'] = 'ইয়াকুত';
$string['sai'] = 'দক্ষিণ আমেরিকান ইন্ডিয়ান';
$string['sal'] = 'সালিশান ভাষা';
$string['sam'] = 'সামারিতান আরামাইক';
$string['san'] = 'সংস্কৃত';
$string['sas'] = 'সাশাক';
$string['sat'] = 'সান্তালি';
$string['scn'] = 'সিসিলীয়';
$string['sco'] = 'স্কট্স';
$string['sel'] = 'সেলকাপ';
$string['sem'] = 'সেমিটিক ভাষা';
$string['sga'] = 'প্রাচীন আইরিশ (৯০০ পর্যন্ত)';
$string['sgn'] = 'চিহ্নের ভাষা';
$string['shn'] = 'শান';
$string['sid'] = 'সিডামো';
$string['sin'] = 'সিনহালা, সিনহালীয়';
$string['sio'] = 'সিউয়ান ভাষা';
$string['sit'] = 'সাইনো-তিব্বতীয় ভাষা';
$string['sla'] = 'স্লাভিক ভাষা';
$string['slk'] = 'স্লোভাক';
$string['slv'] = 'স্লোভেনিয়ান';
$string['sma'] = 'দক্ষিণীয় সামি';
$string['sme'] = 'উত্তরীয় সামি';
$string['smi'] = 'সামি ভাষা';
$string['smj'] = 'লুলে সামি';
$string['smn'] = 'ইনারি সামি';
$string['smo'] = 'সামোয়ান';
$string['sms'] = 'স্কোল্ট সামি';
$string['sna'] = 'শোনা';
$string['snd'] = 'সিন্ধি';
$string['snk'] = 'সোনিনকে';
$string['sog'] = 'সোগদীয়';
$string['som'] = 'সোমালীয়';
$string['son'] = 'সোংহাই ভাষা';
$string['sot'] = 'দক্ষিণ সোথো';
$string['spa'] = 'স্প্যানিশ; ক্যাস্তালীয়ানীয়';
$string['sqi'] = 'আলবেনিয়';
$string['srd'] = 'সার্ডিনীয়';
$string['srn'] = 'স্রানান টঙ্গো';
$string['srp'] = 'সার্বীয়';
$string['srr'] = 'সেরার';
$string['ssa'] = 'নিলো-সাহারা ভাষা';
$string['ssw'] = 'সোয়াতি';
$string['suk'] = 'সুকুমা';
$string['sun'] = 'সানডেনীজ';
$string['sus'] = 'সুসু';
$string['sux'] = 'সুমেরীয়';
$string['swa'] = 'সোয়াহিলি';
$string['swe'] = 'সুইডিশ';
$string['syc'] = 'সনাতন সিরিয়াক';
$string['syr'] = 'সিরিয়াক';
$string['tah'] = 'তাহিতিয়ান';
$string['tai'] = 'তাই ভাষা';
$string['tam'] = 'তামিল';
$string['tat'] = 'টাটার';
$string['tel'] = 'তেলেগু';
$string['tem'] = 'তিমনে';
$string['ter'] = 'তেরেনো';
$string['tet'] = 'তেতুম';
$string['tgk'] = 'তাজিক';
$string['tgl'] = 'ট্যাগালগ';
$string['tha'] = 'থাই';
$string['tig'] = 'তিগরে';
$string['tir'] = 'তিগরিনিয়া';
$string['tiv'] = 'তিভ';
$string['tkl'] = 'তোকেলাউ';
$string['tlh'] = 'ক্লিঙ্গন';
$string['tli'] = 'তিলিঙ্গিত';
$string['tmh'] = 'তামাসেক';
$string['tog'] = 'তোঙ্গা (নায়াসা)';
$string['ton'] = 'তোঙ্গা (তোঙ্গা দ্বীপ)';
$string['tpi'] = 'টোক পিসিন';
$string['tsi'] = 'শিমসিয়ান';
$string['tsn'] = 'সোয়ানা';
$string['tso'] = 'টংগা';
$string['tuk'] = 'তুর্কমেন';
$string['tum'] = 'তুমবুকা';
$string['tup'] = 'তুপি ভাষা';
$string['tur'] = 'তুর্কি';
$string['tut'] = 'আলটেইক ভাষা';
$string['tvl'] = 'টুভালু';
$string['twi'] = 'টুয়ি';
$string['tyv'] = 'টাভিনিয়ান';
$string['udm'] = 'উডমার্ট';
$string['uga'] = 'উগারিটিক';
$string['uig'] = 'উইগুর; উইগুর';
$string['ukr'] = 'ইউক্রেনীয়';
$string['umb'] = 'উমবানডু';
$string['und'] = 'অনির্ধারিত';
$string['urd'] = 'উর্দু';
$string['uzb'] = 'উজবেক';
$string['vai'] = 'ভাই';
$string['ven'] = 'ভেনদা';
$string['vie'] = 'ভিয়েতনামী';
$string['vol'] = 'ভোলাপিক';
$string['vot'] = 'ভোটিক';
$string['wak'] = 'উয়াকাসান ভাষা';
$string['wal'] = 'উয়ালামো';
$string['war'] = 'উয়ারে';
$string['was'] = 'উয়াসো';
$string['wen'] = 'সোর্বীয় ভাষা';
$string['wln'] = 'উয়ালুন';
$string['wol'] = 'ওলুফওলুফ';
$string['xal'] = 'কালমাইক; ওইরাট';
$string['xho'] = 'জোসা';
$string['yao'] = 'ইয়াও';
$string['yap'] = 'ইয়াপীজ';
$string['yid'] = 'ইয়িদ্দিস';
$string['yor'] = 'ইউরোবা';
$string['ypk'] = 'ইউপিক ভাষা';
$string['zap'] = 'জ্যাপোটেক';
$string['zbl'] = 'ব্লিসসিম্বল';
$string['zen'] = 'জিনাগা';
$string['zha'] = 'জুয়াং; জুয়াং';
$string['zho'] = 'চাইনিজ';
$string['znd'] = 'জ্যানডি ভাষা';
$string['zul'] = 'জুলু';
$string['zun'] = 'জুনি';
$string['zxx'] = 'কোনো লিঙ্গুইস্টিক বিষয়বস্তু নাই';
$string['zza'] = 'জাজা';
